include:
  - project: flywheel-io/tools/etc/qa-ci
    ref: 0c31e3d1
    file: ci/gear.yml

variables:
  DOCKER_BUILD_CACHE: true
  PUBLISH_POETRY: true
  PYTEST_COV_FAIL_UNDER: 80
  QA_CI_REF: 0c31e3d1

test:gear:
  extends: [.test:gear, .podman]
